How to install fcitx-module-lua on Debian Unstable (Sid)